title: Article
icon: page

options:
  changeTitle: true
  changeSlug: 
    admin: true
    manager: true
    editor: false
  preview: true
  read: true
  changeStatus: true
  update: true
  delete: true
  duplicate: true

tabs:
  content:
    label: Contenu de la page
    icon: text
    columns:
      - width: 2/3
        fields :  
          mainContent: 
            extends: fields/blocks
          relatedContent:
            label: Articles liés
            type: pages
            max: 3
            query: page.siblings.not(page)
      
      - width: 1/3
        sections:
          seo: 
            extends: sections/customSEO
          elsestuff:
            type: fields
            fields:
              published:
                label: Date de publication
                type: date
                default: now
                display: DD/MM/YYYY
              category:
                label: Categorie
                type: select
                help: "<a href='{{ page.parent.panel.url}}'>Éditer les catégories</a>"
                options:
                  type: query
                  query: page.parent.categories.toStructure
                  text: "{{ item.titre}}"
                  value: "{{ item.id }}"

              domaine:
                label: Domaine
                type: select
                options:
                  type: query
                  query: site.index.filterBy('intendedTemplate', 'domaine')
                  text: "{{ item.title}}"
                  value: "{{ item.uuid }}"
              
          
          gallery:
              headline: Fichiers importés
              type: files

    


